# Revolt instance
REDIS=
MONGODB=

# Authentication
AUTHENTIK_ID=
AUTHENTIK_SECRET=
AUTHENTIK_ISSUER=https://sso.revolt.chat/application/o/admin-panel

# Next Auth
NEXTAUTH_SECRET=
NEXTAUTH_URL=https://admin.revolt.chat

# Web server
PORT=3000

# Notifications using ntfy.sh
NTFY_SERVER=https://ntfy.revolt.wtf
NTFY_TOPIC=reports
NTFY_USERNAME=admin-panel
NTFY_PASSWORD=

# Debugging
# BYPASS_ACL=1
